Subject: Re: CCL:Summary: DFT and H

From: <[email-masked]>
Date: Mon, 6 Feb 1995 08:03:50 -0500

I do not argue with the numbers that any arbitrary program produces, but how can
they be meaningful when there is no exchange for a 1-electron system ?

The only functional I know of that does this CORRECTLY is that of Colle &
Salvetti who get exactly 0 for exchange and correlation, because they use a
2-particle density matrix. There may be others. I don't understand how anything
else could be "correct".

I will accept rebuttals gracefully.

Regards

John

-- 

John M. McKelvey			email: [email-masked]
Computational Science Laboratory	phone: (716) 477-3335
2nd Floor, Bldg 83, RL
Eastman Kodak Company			
Rochester, NY 14650-2216

--